package com.ruoyi.system.service;

import com.ruoyi.system.domain.*;

import java.util.List;

public interface IActSuppliesConvertService {

    List<ActSuppliesTemplate> templiteList(ActSuppliesTemplate sysSupplies);

    List<ActSuppliesTemplate> templiteListid(Integer id);

    List<ActSuppliesRole> roleList(Integer id);

    List<ActSuppliesRoleDetail> roleListid(Integer id);

    ActSupplies selectSuppliesname(String name);

    List<String> converSupplies(String[] name);
}
